Chamilo LMS - Bug #2850

gradebook print button error
14/02/2011 22:56 - Juan Carlos Rafa Trabado

Status: Bug resolved Start date: 14/02/2011

Priority: Normal Due date:

Assignee: Julio Montoya % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 1.8.8 stable Spent time: 0.00 hour

Complexity: Normal SCRUM pts - ?
complexity:

Description

Cuando se esta en el modo de estadisticas http://localhost/chamilo/main/gradebook/gradebook_statistics.php?selecteval=8 y se
pulsa imprimir, en lugar de abrir una ventana para imprimir, abre una ventana en la que se vuelve a cargar toda la plataforma. Por su
parte los botones de enviar y descargar datos no hacen nada al pulsarlos (si esto es correcto lo l6gico seria cambiarlos a gris, si no
hay que arreglar el bug aqui también).

Adjunto un clip

Associated revisions

Revision 77d31¢27 - 18/04/2011 17:11 - Julio Montoya
Fixing gradebook statistics see #2850

History

#1 - 18/04/2011 17:12 - Julio Montoya
- Status changed from New to Needs more info

- % Done changed from 0 to 50

Hola Juan Carlos,
Acabo de agregar un fix

http://code.google.com/p/chamilo/source/detail ?r=bb9ea9a772fd2b6dced967c2d976b1edd4421dce&repo=classic

he escodido algunos botones que no deberian de estar ahi

#2 - 23/04/2011 15:17 - Juan Carlos Raina Trabado

Ahora parece ir bien.

#3 - 26/04/2011 02:43 - Yannick Warnier
- Status changed from Needs more info to Bug resolved
- Assignee set to Julio Montoya

- % Done changed from 50 to 100

Thanks. | think the gradebook improvements are a great addition to what we already had. We will need a nicer "achievements" screen later on, with
all the titles you have earned in all courses...
